/* FONTS */

@import url(https://fonts.googleapis.com/css?family=Lato:400,300italic,400italic,700,300);

/* ALL SIZES */

/* =WordPress Core
-------------------------------------------------------------- */

.wimg {

    display: block;
    margin-left: auto;
    margin-right: auto;

}

.top-space {

margin-top: 10;

}

.white {

	background-color: #fff;
	padding: 50px !important;

}

.dealer-img {

    height: 494px;
    overflow: hidden;
    position: relative;
    width: 100%;
}


}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #fff;
    color: #11A553;
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
}

.navbar {

	margin-bottom: 10px;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}



/* GENERAL */

body {
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	color: #2f2f2f;
}

img {
	max-width: 100%;
	height: auto;
}

a:link, a {
	color:#55ad78;
	text-transform: none;
	text-decoration: none;
}

a:hover, a:focus {
	text-decoration: none;
	color: #71c191;
	outline: none;
}

.logo-wrapper {
	padding-bottom: 8px;
}

.primary-content {
	text-align: center;
}

.primary-content .row > div {
	padding: 0;
}

.clear {
	display: block;
	clear: both;
}

h2 {
	font-size: 32px;
	margin-bottom: 45px;
	color: blue;
}
}

h3 {
	text-transform: uppercase;
	font-size: 16px;
	margin: 25px 0;
	font-weight: 700;
	color:blue;
}

.intro {
	font-size: 26px;
	font-weight: 400
}

.intro em {
	padding: 40px;
	display: inline-block;
}

.intro .phone {
	font-size: 22px;
	padding-left: 30px;
	display: inline-block;
	margin-top: 53px;
}

.primary-content .row > div.phone-social {
	padding-right: 50px;
	text-align: right;
}

.intro .col-sm-3 {
	text-align: right;
	padding-right: 50px !important;
}

.intro .phone:before {
	width: 26px;
	height: 26px;
	content: '';
	background: url(../images/first_team_sprite.png) no-repeat -90px 0;
	display: inline-block;
	position: relative;
	vertical-align: bottom;
}

.social-dark a {
	display: inline-block;
	width: 32px;
	height: 32px;
	/*background:url(../images/first_team_sprite.png); no-repeat 0 0;*/
	font:0/0a;
	color:transparent;
	outline:none;
	
	border:none;
}

/*.social-dark a.linkedin {
	background-position: 0 0;
}

.social-dark a.gplus {
	background-position: -36px 0;
}*/

.social-dark a.linkedin {
	background:url(../images/linkedin.png); no-repeat 0 0;
}

.social-dark a.gplus {
	background:url(../images/google+.png); no-repeat 0 0;
}

.social-dark a.facebook {
	background:url(../images/facebook.png); no-repeat 0 0;
}

.social-dark a.twitter {
	background:url(../images/twitter.png); no-repeat 0 0;
}

.social-dark a.youtube {
	background:url(../images/youtube.png); no-repeat 0 0;
}
.social-light a {
	display: inline-block;
	width: 24px;
	height: 21px;
	background:url(../images/first_team_sprite.png) no-repeat 0 0;
	font:0/0a !important;
	color:transparent !important;
	outline:none;
	float: left;
	border:none;
}

.social-light a.linkedin {
	background-position: -124px 0;
	border-right:1px solid white;
	margin-right: 5px;
	width: 30px;
}

.social-light a.gplus {
	background-position: -158px 0;
}


.brokerage {
	background: url(../images/polygon.png) repeat 0 0;
	padding: 60px 50px;
}

.representation {
	background-position:bottom center;
	background-attachment:fixed;
	padding: 60px 50px;
	background-size: cover;
}

#representation h2 {
    color: black;
}

.boxed {
	background: #3b4747;
	padding: 25px 45px;
	color: white;
	max-width: 380px;
	margin: 10px;
	min-height: 340px;
	margin: 20px auto;
	position: relative;
	text-align: left;
}

.boxed .expanding {
	height: 0;
	overflow: hidden;
}

.boxed p {
    margin-bottom: 0;
    padding-top: 10px;
}


.expanding p {
    padding-top: 0;
    padding-bottom: 10px;
}


.buyer h3:before {
	content: '';
	width: 77px;
	height: 57px;
	background: url(../images/first_team_sprite.png) -60px -53px;
	display: block;
	margin: 10px auto;
}

.boxed .glyphicon {
	color: white;
	position: absolute;
	bottom: 10px;
	right: 10px;
	top: auto;
}


.seller h3:before {
	content: '';
	width: 54px;
	height: 70px;
	background: url(../images/first_team_sprite.png) 0px -43px;
	display: block;
	margin: 10px auto;
	margin-top: -12px;
	position: relative;
}

.advisory h3:before {
	content: '';
	width: 61px;
	height: 57px;
	background: url(../images/first_team_sprite.png) -144px -43px;
	display: block;
	margin: 10px auto;
}

.diligence h3:before {
	content: '';
	width: 53px;
	height: 57px;
	background: url(../images/first_team_sprite.png) -322px -43px;
	display: block;
	margin: 10px auto;
}

.budget h3:before {
	content: '';
	width: 61px;
	height: 57px;
	background: url(../images/first_team_sprite.png) -67px -117px;
	display: block;
	margin: 10px auto;
}

.design h3:before {
	content: '';
	width: 61px;
	height: 57px;
	background: url(../images/first_team_sprite.png) -137px -117px;
	display: block;
	margin: 10px auto;
}

.entitlement h3:before {
	content: '';
	width: 61px;
	height: 57px;
	background: url(../images/first_team_sprite.png) -0px -117px;
	display: block;
	margin: 10px auto;
}
.contractor h3:before {
	content: '';
	width: 39px;
	height: 57px;
	background: url(../images/first_team_sprite.png) -210px -46px;
	display: block;
	margin: 10px auto;
}
.construction h3:before {
	content: '';
	width: 61px;
	height: 57px;
	background: url(../images/first_team_sprite.png) -255px -43px;
	display: block;
	margin: 10px auto;
}



/* FOOTER */

.loopnet {
    padding: 80px 0;
}


.address-info {
	padding-left: 50px;
}

.footer {
	background:#222222;
	color: white;
	text-align: center;
	font-size: .9em;
}

.footer-bottom {
	display: block;
	clear: both;
	padding-top: 10px;
	border-top: 1px solid #363636;
	width: 90%;
	margin: 0 auto
}

.footer-bottom > div {
	display: inline-block;
	vertical-align: middle;
	padding: 10px
}

.float-right {
	float: right;
	padding-right: 80px;
}

.footer a {
	color: white;
}

a.green_button {
	display: block;
	background:#55ad78;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
	color:white;
	font-size: 32px;
	font-weight: 700;
	margin: 20px auto;
	max-width: 800px;
}

.about-us {
	background:#55ad78
}

.testimonials {
	background:#55ad78;
	padding: 50px !important;
	color: white;
}

.bx-wrapper .bx-viewport {
	background:transparent;
	border: none;
	box-shadow: none;
}

.bx-wrapper .bx-prev {
	bottom: 0;
	top: auto;
}
.bx-wrapper .bx-next {

	
}
.bx-wrapper .bx-controls-direction a {
	bottom: -30px;
	top: auto;
}

.bios {
	padding: 50px !important;
	background:url(../images/polygon.png) repeat 0 0;
	background-size:cover;
}

blockquote {
	border-left: 0;
	font-style: italic;
}

h2.border-after, h3 {
	text-transform: uppercase;
	font-weight: 400;
	padding-bottom: 10px;
	display: block;
	text-align: center;
	margin-bottom: 0;
}

h2.border-after:after,.footer h3:after {
	content: '';
	display: block;
	position: relative;
	margin: 15px auto;
	width: 50px;
	height: 2px;
	background:#55ad78;
}

h3 {
	font-size: 16px;
	text-align: left;
	font-weight: 600;
	line-height: 28px;
	margin-bottom: 0;
	padding-bottom: 10px;
}

.footer h3:after {
	width: 35px;
	height: 1px;
	margin: 2px 0;
}

.boxed h3 {
	text-align: center;
	line-height: 120%;
}


.testimonials h2.border-after:after {
	background:white;
}

.bios {
	padding-bottom: 60px !important;
}

.half {
	width: 45%;
	text-align: center;
	display: inline-block;
	float: left;
	padding: 0 30px;
	
}

.half img {
	display: block;
	margin: 10px auto;
}

.title {
	display: block;
	text-align: center;
	clear: both;
	text-transform: uppercase;
	font-weight: 700;
}

.wtitle {
	display: block;
	text-align: center;
	clear: both;
	text-transform: uppercase;
	font-weight: 700;
	width: 75%;
}



a.read-more {
	text-transform: uppercase;
	color:#7eb068;
	display: inline-block;
	margin-top: 5px;
}

li#field_1_3 {
}

li#field_1_4 {
    /*margin-top: -76px;*/
}

textarea#input_1_4 {
    height: 105px;
}

.first-team .gform_wrapper .gform_footer.top_label {
    margin: 0;
    padding: 0;
    text-align: right;
    padding-right: 12px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    background-color: #59b57e !important;
    text-transform: uppercase;
    color: white;
    padding: 8px 25px;
    border:none;
}

.read-more:after {
	content: '';
	background:url(../images/first_team_sprite.png) no-repeat -188px 0;
	width: 29px;
	height: 24px;
	vertical-align: middle;
	margin-left: 6px;
	display: inline-block;
	position: relative;
}

.first-team .gform_wrapper .top_label .gfield_label {
	display: none;
}

.first-team .gform_wrapper input, .first-team .gform_wrapper textarea {
	background:transparent;
	border:1px solid #5d5d5d;
	padding: 7px 10px;
	color: #5d5d5d;
}

li#field_1_4 {
    /*margin-top: -76px;*/
}

textarea#input_1_4 {
    height: 105px;
}

h3.phone:before {
	content: '';
	background:url(../images/first_team_sprite.png) no-repeat -228px 0;
	width: 26px;
	height: 28px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-left: -41px;
	margin-right: 15px;
}

h3.address:before {
	content: '';
	background:url(../images/first_team_sprite.png) no-repeat -260px 0;
	width: 26px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-left: -41px;
	margin-right: 15px;
}

.modal-header {
    background-color: #55ad78;
    color: white;
}

.modal-body {
	padding: 25px;
	font-size: 17px;
}
.modal-body h2 {
    margin-bottom: 20px;
}

.modal-body h3 {
	text-transform: none;
}

.modal-footer {
    padding: 10px;
    border: none;
}

blockquote {
	margin-bottom: 0px;
}

.soliloquy-container .soliloquy-image {
	width: 100%;
}

@media screen and (min-width:1280px) {
	.bios {
		padding-top: 10px !important
	}
}

@media screen and (min-width:768px) {

	.modal-dialog {
	    width: 75%;
	    margin: 80px auto;
	}
}

/* TABLET */

@media screen and (max-width: 1029px) {
	.boxed {
		padding: 15px 25px;
		height: 460px;
	}

	#representation .col-sm-4:nth-child(4n+1) {
		clear: left;
	}

	.float-right {
		float: none;
		text-align: center;
	}



	.float-right h3 {
		text-align: center;
	}

	.float-right h3:after {
		margin: 2px auto
	}

	#contactus .text-left {
		padding: 0 50px;
	}

	#contactus .text-left.loopnet {
        padding: 30px 0;
        text-align: center;
    }

	.representation {
		background-size: cover;
	}

	.intro {
		font-size: 22px;
	}

	.intro .phone {
		text-align: center;
		margin-top: 20px;
		margin-left: -30px;
	}

	.primary-content .row > div.phone-social,.primary-content .row > div.social-dark {
		text-align: center;
		padding-right: 0;

	}

	

	.social-dark a {
		float: none;
		margin: 10px 0;
	}

	.social-dark {
				margin-bottom: 30px;
	}

	.intro em {
		padding: 10px 30px;
	}



}
/* MOBILE ONLY */

@media screen and (max-width: 481px) {
	.half {
		width: 100%;
		margin-bottom: 20px;
	}

	.boxed {
		height: auto;
		border-bottom: 1px solid #5b5959;
		margin: 0 auto;
		padding-bottom: 30px;
		min-height: 0px;
	}


	.primary-content .row > div {
		margin: 5px auto;
	}

	.intro {
		font-size: 16px;
	}
	
	.gform_wrapper .top_label li.gfield.gf_left_half {
		width: 100% !important;
		margin-right: 0 !important	
	}

	li#field_1_4 {
		margin-top: 0;
		width: 100%
	}

	header.visible-xs.mobile-menu {
	    background: #ddd;
	    padding: 10px;
	}

	header.visible-xs.mobile-menu button {
	    border: none;
	    background-color: transparent;
	}

	button:focus, button:hover {
	    outline: none;
	}

	header.visible-xs.mobile-menu ul {
	    list-style: none;
	    padding: 0;
	}

	header.visible-xs.mobile-menu ul li {
	    padding: 10px 5px;
	    border-bottom: 1px solid #eee;
	}

	header.visible-xs.mobile-menu ul li a {
	    color: #222;
	}

	.modal-dialog {
		width: 95%;
		max-width: 320px;
		left: 0;
		top: 0;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	    margin: 0px auto;
	}

	a.green_button {
		font-size: 26px;
	}

	h3.phone:before, h3.address:before {
		position: absolute;
		left: -41px;
		margin-left: 0;
	}

	h3.phone, h3.address {
		position: relative;
	}
}